.version.villa_altavista_ii_overview /* version checker */
{
	color: #0000FF;
	background-color: #A6AD66;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 745px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 49px 17px 26px 20px;
}

#u48492-4
{
	z-index: 150;
	width: 129px;
	min-height: 25px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 3px;
	position: relative;
}

#pu48474
{
	z-index: 62;
	width: 0.01px;
	margin-top: 24px;
}

#u48474
{
	z-index: 62;
	width: 343px;
	border-color: #000000;
	background-color: #3D3D3D;
	background-color: rgba(49,49,49,0.94);
	border-radius: 5px 0px 0px 0px ;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(49,49,49,0.94);
}

#u48489-4
{
	z-index: 63;
	width: 258px;
	min-height: 39px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 33px;
}

#u48487
{
	z-index: 88;
	width: 681px;
	border-width: 0px;
	border-color: transparent;
	background-color: #535151;
	background-color: rgba(64,62,62,0.9);
	border-radius: 0px 5px 0px 0px ;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 343px;
	-pie-background: rgba(64,62,62,0.9);
}

#u48488-4
{
	z-index: 89;
	width: 211px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 27px;
	line-height: 32px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 46px;
}

#u48478-5
{
	z-index: 135;
	width: 138px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 499px;
}

#u48478-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48478
{
	line-height: 36px;
}

#u48478-2
{
	font-size: 15px;
	line-height: 18px;
}

#pu48263
{
	z-index: 2;
	width: 0.01px;
}

#u48263
{
	z-index: 2;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 399px;
}

#u48261
{
	z-index: 11;
	width: 58px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u48260-4
{
	z-index: 3;
	width: 40px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 134px;
}

#u48260-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 40px;
	margin: 14px -10000px 0px 0px;
}

#u48256
{
	z-index: 7;
	width: 29px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 180px;
}

#u48259
{
	z-index: 8;
	width: 29px;
	height: 4px;
	position: relative;
}

#u48257
{
	z-index: 9;
	width: 29px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u48258
{
	z-index: 10;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#pamphletu48195
{
	z-index: 13;
	width: 0.01px;
	height: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
}

#u48196
{
	position: absolute;
	width: 1024px;
	height: 70px;
}

#u48196popup
{
	z-index: 14;
}

#u48197
{
	z-index: 15;
	width: 1024px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
}

#menuu48198
{
	z-index: 16;
	width: 1024px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u48220
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u48221
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48221:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48221:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48223-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48221:hover #u48223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48221:active #u48223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48213
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u48214
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48221.MuseMenuActive,#u48214:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48214:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48217-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48221.MuseMenuActive #u48223-4,#u48214:hover #u48217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48214:active #u48217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48206
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u48207
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48214.MuseMenuActive,#u48207:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48207:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48207.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48209-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48214.MuseMenuActive #u48217-4,#u48207:hover #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48207:active #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48207.MuseMenuActive #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u60979
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u60980
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u60980:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u60980:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u60983-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u60980:hover #u60983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u60980:active #u60983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48227
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 585px;
}

#u48228
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u60980.MuseMenuActive,#u48228:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48228:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48230-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u60980.MuseMenuActive #u60983-4,#u48228:hover #u48230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48228:active #u48230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48241
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u48242
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u48228.MuseMenuActive,#u48242:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48242:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48244-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48228.MuseMenuActive #u48230-4,#u48242:hover #u48244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48242:active #u48244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48199
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 879px;
}

#u48200
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u48242.MuseMenuActive,#u48200:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48200:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48200.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48201-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48242.MuseMenuActive #u48244-4,#u48200:hover #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48200:active #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48200.MuseMenuActive #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48248
{
	z-index: 59;
	width: 227px;
	height: 41px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 393px;
}

#u48249
{
	position: absolute;
	width: 225px;
	height: 39px;
}

#u48249:hover
{
	width: 225px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u48249.PamphletThumbSelected
{
	width: 226px;
	height: 40px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

.ie #u48249.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48477
{
	z-index: 61;
	width: 681px;
	border-color: #000000;
	background-color: #6F6E6E;
	background-color: rgba(64,62,62,0.75);
	border-radius: 0px 0px 5px 0px ;
	padding-bottom: 111px;
	position: relative;
	margin-right: -10000px;
	left: 343px;
	-pie-background: rgba(64,62,62,0.75);
}

#u48482-27
{
	z-index: 93;
	width: 394px;
	min-height: 397px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 46px;
}

#pbuttonu48490
{
	z-index: 130;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
	margin-left: 462px;
}

#buttonu48490
{
	z-index: 130;
	width: 190px;
	height: 27px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 6px;
	position: relative;
}

#buttonu48490:hover
{
	background-color: #545454;
	width: 190px;
	height: 27px;
	min-height: 0px;
	margin: 0px;
}

#u48491-4
{
	z-index: 131;
	width: 89px;
	min-height: 20px;
	background-color: transparent;
	line-height: 9px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 50px;
}

#buttonu48490:hover #u48491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 7px -10000px 0px 0px;
}

#buttonu48490.ButtonSelected #u48491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 7px -10000px 0px 0px;
}

#buttonu48490:hover #u48491-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu48475
{
	z-index: 145;
	width: 190px;
	height: 25px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 8px;
	margin-top: 32px;
	position: relative;
}

#u48476-4
{
	z-index: 146;
	width: 73px;
	min-height: 20px;
	background-color: transparent;
	line-height: 9px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 56px;
}

#buttonu48475:hover #u48476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 5px -10000px 0px 0px;
}

#buttonu48475:hover #u48476-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu48494
{
	z-index: 140;
	width: 190px;
	height: 25px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 8px;
	margin-top: 32px;
	position: relative;
}

#buttonu48475:hover,#buttonu48494:hover
{
	background-color: #545454;
	width: 190px;
	height: 25px;
	min-height: 0px;
	margin: 32px 0px 0px;
}

#u48495-4
{
	z-index: 141;
	width: 73px;
	min-height: 20px;
	background-color: transparent;
	line-height: 9px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 61px;
}

#buttonu48475.ButtonSelected #u48476-4,#buttonu48494:hover #u48495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 5px -10000px 0px 0px;
}

#buttonu48494.ButtonSelected #u48495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 5px -10000px 0px 0px;
}

#buttonu48494:hover #u48495-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48479
{
	z-index: 67;
	width: 294px;
	border-color: #000000;
	background-color: #5C5A5A;
	background-color: rgba(64,62,62,0.85);
	border-radius: 0px 0px 0px 6px ;
	position: relative;
	margin-right: -10000px;
	padding: 16px 16px 59px 33px;
	-pie-background: rgba(64,62,62,0.85);
}

#u48493-20
{
	z-index: 68;
	width: 294px;
	min-height: 250px;
	background-color: transparent;
	color: #FFFFFF;
	left: -1px;
	position: relative;
}

#u48493-10
{
	font-size: 14px;
	text-align: left;
	font-weight: normal;
}

#u48493,#u48493-6,#u48493-12,#u48493-14,#u48493-17
{
	color: #FFFFFF;
}

#buttonu48480
{
	z-index: 120;
	width: 190px;
	height: 26px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 7px;
	margin-left: 44px;
	margin-top: 26px;
	position: relative;
}

#u48481-4
{
	z-index: 121;
	width: 73px;
	min-height: 20px;
	background-color: transparent;
	line-height: 9px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 58px;
}

#buttonu48480:hover #u48481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 6px -10000px 0px 0px;
}

#buttonu48480:hover #u48481-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu61017
{
	z-index: 154;
	width: 190px;
	height: 26px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 7px;
	margin-left: 44px;
	margin-top: 26px;
	position: relative;
}

#buttonu48480:hover,#buttonu61017:hover
{
	background-color: #545454;
	width: 190px;
	height: 26px;
	min-height: 0px;
	margin: 26px 0px 0px 44px;
}

#u61018-4
{
	z-index: 155;
	width: 73px;
	min-height: 20px;
	background-color: transparent;
	line-height: 9px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 58px;
}

#buttonu48480.ButtonSelected #u48481-4,#buttonu61017:hover #u61018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 6px -10000px 0px 0px;
}

#buttonu61017.ButtonSelected #u61018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 73px;
	margin: 6px -10000px 0px 0px;
}

#buttonu61017:hover #u61018-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu48485
{
	z-index: 125;
	width: 190px;
	height: 28px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 5px;
	margin-left: 44px;
	margin-top: 27px;
	position: relative;
}

#buttonu48485:hover
{
	background-color: #545454;
	width: 190px;
	height: 28px;
	min-height: 0px;
	margin: 27px 0px 0px 44px;
}

#u48486-4
{
	z-index: 126;
	width: 130px;
	min-height: 23px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 27px;
}

#buttonu48485:hover #u48486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 130px;
	margin: 5px -10000px 0px 0px;
}

#buttonu48485.ButtonSelected #u48486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 130px;
	margin: 5px -10000px 0px 0px;
}

#buttonu48485:hover #u48486-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48491-2,#u48476-2,#u48495-2,#u48481-2,#u61018-2,#u48486-2
{
	padding-top: 5px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 905px);
}

.html
{
	background: #FFFFFF url("../images/villaaltavista2background.jpg?crc=4136966353") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

